
/* CSS Document */

html,body {
	margin:0;
	padding:0;
	font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3";
	font-size:15px;
	color:#666;
}
p,h2,h4{ font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3";}

.wapper{
	width:680px; 
	height:auto;
	margin:0 auto;/*  canh giua page*/
	background-color:#fcf6e6;/*f7f5e0*/
	/*overflow: scroll;*/}

	
.main{ width:665px; height:auto; margin-left:20px;}
.profile{ width:300px; height:211px; margin-top:30px;}
.khung_text{ width:350px; height:100px; position:relative; left:10px; top:5px; bottom:5px; }
.thongtin{ margin-left:0px; margin-right:20x;}
.avatar{ width:167px; height:167px; position:relative; left:9px; top:22px; float:left; display:inline;}
.context{ width:500px; height:auto; position:absolute; left:300px; top:0px; z-index:100;}
.search{ margin-top:10px; width:640px; height:auto;}
.next{ float:right;}
.nd{ margin-left:55px; width:640px; height :120px; display:block;float:left;}
.nd3{ margin-left:55px; width:640px; height :70px; display:block;}
.nd1{ margin-left:55px; width:640px; height :auto; display:block;}
.nd2{ margin-left:0px; width:650px; height :auto; display:block; float:left; margin-top:20px;}


.e1{ width:150px; height:auto; display:block; float:left;}

.e2{ width:120px; height:140px;; display:block; float:left; margin-right:10px;}
.e3{ width:120px; height:120px;; display:block; float:left; margin-left:0px;}
.e4{ width:640px; height:auto; display:block; float:left;margin-bottom:30px;}

.f1{ display:block;}
.f2{ display:block;}

.button{ float:left; margin-left:440px; margin-bottom:30px;}

.button a{
	
	display:block;
	width:177px;
	height:23px;
	float:right;
	
	}
.button a:hover{
	
	background-color:#FFF;
	display:block;
	background:url(/images2/collection/button_more_jp_off.png) no-repeat;
	
	}
.button a:hover img{
	visibility:hidden;
	display:block;
	
	}
	
.button1{ float:right; margin-right:30px; margin-top:30px;}

.button1 a{
	
	display:block;
	width:67px;
	height:21px;
	float:right;
	
	}
.button1 a:hover{
	
	background-color:#FFF;
	display:block;
	background:url(/images2/collection/button_search_jp_off.png) no-repeat;
	
	}
.button1 a:hover img{
	visibility:hidden;
	display:block;
	
	}
.search{ margin-top:50px; width:640px; height:auto;}
.k1{display:block; background-color:#999; width:120px; height:90px;}
.k1_1{ position:absolute;display:block; background-color:#999; width:120px; height:90px;}
.k2{ font-size:12px; color:#000; width:120px; height:40px; margin-top:10px; font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3"; font-size:12px;}
.b1{ float:right; margin-right:240px; margin-top:20px;}

.b1 a{
	
	display:block;
	width:154px;
	height:34px;
	float:right;
	
	}
.b1 a:hover{
	
	background-color:#FFF;
	display:block;
	background:url(/images2/collection/no_complette_off.png) no-repeat;
	
	}
.b1 a:hover img{
	visibility:hidden;
	display:block;
	
	}
.b2{ float:right; margin-right:240px; margin-top:20px;}

.b2 a{
	
	display:block;
	width:154px;
	height:34px;
	float:right;
	
	}
.b2 a:hover{
	
	background-color:#FFF;
	display:block;
	background:url(/images2/collection/complete_off.png) no-repeat;
	
	}
.b2 a:hover img{
	visibility:hidden;
	display:block;
	
	}
.b3{ float:right; margin-right:240px; margin-top:20px;}

.b3 a{
	
	display:block;
	width:154px;
	height:34px;
	float:right;
	
	}
.b3 a:hover{
	
	background-color:#FFF;
	display:block;
	background:url(/images2/collection/complete_off.png) no-repeat;
	
	}
.b3 a:hover img{
	visibility:hidden;
	display:block;
	
	}

.hidden   { display:none; }
/*************************************/
.item{  background-color:#fcf6e6; width:300px; height:120px; float:right; margin-right:180px; margin-top:10px;  display:inline; border-radius:10px; border:2px #371501 solid;}
.name_item{ color:#000;  margin-top:10px; margin-left:86px; width:194px; height:15px; font-size:12px; font-weight:600;}
.icon{  width:46px; height:55px; margin-left:20px; margin-top:-10px;}
.text{ width:194px; height:46px; margin-left:86px; margin-top:-42px; font-size:12px; display:block; font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3"; font-size:10px;}
.text_1{ position:relative; z-index:100; font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3"; font-size:17px; color:#F00; margin:10px 15px 0 15px; line-height:12px;}
.b4{position:relative; width:150px; height:23px; margin-left:85px; margin-top:8px; }
.b4 a{
 
 display:block;
 width:150px;
 height:23px;
 float:right;
 
 }
.b4 a:hover{
 
 background-color:#FFF;
 display:block;
 visibility:hidden;
 display:block;
  background:url(/images2/collection/get.fish_1.1.png) no-repeat;
 }
.b4 a:hover img{

 }
 .b5{position:relative; width:150px; height:23px; margin-left:85px; margin-top:8px; }
.b5 a{
 
 display:block;
 width:150px;
 height:23px;
 float:right;
 
 }
.b5 a:hover{
 
 background-color:#FFF;
 display:block;
 background:url(/images2/collection/get.reward_1.1.png) no-repeat;
 }
.b5 a:hover img{
 visibility:hidden;
 display:block;
 
 }
 .b6{position:relative; width:150px; height:23px; margin-left:85px; margin-top:8px; }
.b6 a{
 
 display:block;
 width:150px;
 height:23px;
 float:right;
 
 }
.b6 a:hover{
 
 background-color:#FFF;
 display:block;
 background:url(/images2/collection/already.got.reward_1.1.png) no-repeat;
 }
.b6 a:hover img{
 visibility:hidden;
 display:block;
 
 } 
/*************Top User*****************/
.ranking_u{  background:url(/images2/collection/ranking.png)  no-repeat; width:581px; height:36px; float:right; margin-right:5px; margin-top:2px; }

.ranking{  background:url(/images2/collection/ranking_n.png)  no-repeat; width:581px; height:36px; float:right; margin-right:5px; margin-top:2px; } 

.number{ position:absolute; z-index:10; width:60px; height:24px; /*border-radius:20px; border:1px #a0d1f4 solid; background:#fff;*/ margin-left:10px; margin-top:3px;}
/* */
.t3{ margin-top:7px; margin-left:1px; width:60px; height:5px;color:#3f1d01;}

.tt_user{ width:581px; height:12px; float:right; margin-right:5px; margin-top:4px;line-height:0px;color:#3f1d01; }

/*************************************/
span a{color:#0255c6; margin-left:20px; margin-right:20px; /*text-decoration:none;*/ font-size:13px;}
span a:hover{ color:#012c66;}
span{ margin-top:5px;}
.user_point{ width:581px; height:79px; float:right; margin-right:5px; margin-top:2px; margin-bottom:5px;/* background-color:
#999;*/ background-image:url(/images2/collection/point1.png)}
.point{position:absolute; width:70px; height:20px; margin-left:45px; margin-top:52px; z-index:100; color:#dc3407; font-weight:600; font-size:15px;}
.rank{position:absolute; width:70px; height:20px; margin-left:302px; margin-top:50px; z-index:200;font-weight:800; font-size:18px; color:#dc3407;}

.tab{ margin-top:2px; width:681px; height:20px; background-color:#CCC;}
/*************************************/

.monthly{ display:inline; float:left; width:660px; height:20px; background:#fff;box-shadow: 0 1px #FFFFFF inset, 0 1px 3px rgba(34, 25, 25, 0.4);}
.m1{ font-size:15px; color:#F06; width:200px; height:20px; margin-left:55px; display: inline; }
.m2{ width:500px; height:20px; display: inline; margin-left:300px; color:#0F0;}
.tille1{ position:relative;}
.tab1{ position:absolute; top:-5px; left:80px; width:149px; height:27px; z-index:0;}
.tab1 a:hover{ opacity:.5}
.tab2{ position:absolute; top:-5px; left:240px; width:149px; height:27px; z-index:0;}
.tab2 a:hover{ opacity:.5}

/*************************************/